# ExtendedTooltip Mod for Cities Skylines II

This mod adds new informations to the mouse hover tooltip of several entities to the game.
If you want anything added to the tooltip, please let me know and open an issue.

## Updates
- v1.0.0
	- New Feature: Added an extended layout to improve tooltips readability
	- New Feature: Added company/industry storage info
	- Fixed some languages not showing
- v0.10.0
	- New Feature: Added balance info to households. Thx to @Biffa for the idea
	- New Feature: Added passenger info to public transport station buildings
	- New Feature: Added more detailed rent info to buildings with 1+ households
	- Fixed citizen state tooltip. Thx @Rotiti for reporting
	- Added color indictator to low density households. Thx @Scaristotle for reporting
- v0.9.1
	- Added Anarchy Mode indicator for terrain tool
- v0.9.0
	- New Feature: Anarchy Mode indicator
	- New Feature: Net Tool Tooltips
		- Shows the current net tool mode
		- Shows the elevation
- v0.8.0
	- Added delayed mode
- v0.1.0
	- Initial release

## Requirement
- [BepInEx v5](https://thunderstore.io/c/cities-skylines-ii/p/BepInEx/BepInExPack/) or v6 bleeding edge
- [HookUI v0.3.3](https://thunderstore.io/c/cities-skylines-ii/p/CaptainOfCoit/HookUI/)

I do recommend using the [Thunderstore.io mod manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) , or [r2modman](https://thunderstore.io/package/ebkr/r2modman/) for Game Pass users

## Installation
Simply download the latest release from the [releases page](https://github.com/89pleasure/cities2-extended-tooltip/releases)
and extract it to your `Cities Skylines II /bepinex/plugins` folder.

## Current features
Shows the following information on tooltips:
- Efficiency
- Employees
- Company produces/sells information
- Citizen: Status, Happiness, State, Education, ect.
- Schools: Students current/max
- Public Transport: Waiting passengers, Average waiting time
- Roads: Length, Upkeep, Conditions
- Zones: Zone info, Households, Residents, Pets, Rent, Balance ect.
- Vehicles: Driver, Passengers, Garbage Trucks info, Postvan info
- many more

## Community
If you need any help or are you interested in modding yourself?
Join our discord community: [https://discord.gg/M9rgRtGcRa](https://discord.gg/M9rgRtGcRa)

## Pictures

### Citizen Tooltip
![Citizen Tooltip](https://i.ibb.co/8mCPZNc/Screenshot-2023-11-12-011304.png)
- Activity
- Happiness
- Education

### School Tooltip
![School Tooltip](https://i.ibb.co/zPZG1hf/Screenshot-2023-11-12-011318.png)
- Efficiency
- Employees
- Students

### Company Tooltip
![Company Tooltip](https://i.ibb.co/yQPmbrn/Screenshot-2023-11-12-011337.png)
- Efficiency
- Employees
- Resource to Sell/Produce

### Road Tooltip
![Road Tooltip](https://i.ibb.co/fvPCKtB/Screenshot-2023-11-12-011357.png)
- Length
- Upkeep /month
